/*


    background: rgb(0,104,134);
    background: rgb(0,126,164);
    background: rgb(51,151,185);
    background: rgb(118,180,207);
    background: rgb(199,234,251);
    background: rgb(150,213,210);
    background: rgb(91,196,191);
    background: rgb(0,181,173);
    background: rgb(0,169,151);


*/

a.nav-link {
  font-weight: bold;
  transition: 2s;
}
a.nav-link:hover {
  border-bottom: 2px solid #eff2f7;
  color: #eff2f7;
}

html {
  padding: 0px;
  margin: 0px;
}

body {
  background: #fafbfe;
  color: #8492a6;

  font-family: "Prompt", sans-serif;
}

header {
  width: 100%;
  height: 600px;
  /*
    background-image: url("../img/sli03.jpeg");
    background-repeat: no-repeat;
    background-size: cover;*/

  background-image: url("../img/bas.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position-y: 70%;
  /*background: #00516a;*/

  padding-bottom: 10px;
}
#super_fondo {
  background-image: url("../img/sli01.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
}
section{
  width: 100%;
  border-bottom: 1px solid #eff2f7;
  height: 600px;
}

footer {
  background-image: url("../img/sli02.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 5em;
  color: #ffffff;
  min-height: 500px;
  overflow: hidden;
  padding-bottom: 5em;
}

footer h5 {
  color: #ffffff;
}

i,
.nav-link {
  color: #d6d7d8;
  font-weight: 500;
}

.title {
  margin-top: 200px;
}
.p_s {
  font-size: 12px;
}

h1 {
  color: #ffffff;
}
h5 {
  font-size: 1.1rem;
}

.btn-primary {
  background: rgb(0, 126, 164);
  border-color: rgb(0, 126, 164);
}

.btn-outline-success {
  color: rgb(0, 126, 164);
  border-color: rgb(0, 126, 164);
  cursor: pointer;
  transition: 2s;
}

.btn-outline-success:hover {
  color: #fff;
  border-color: rgb(0, 126, 164);
  background: rgb(0, 126, 164);
}

.card {
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid #eff2f7;
  border-radius: 1rem;

  font-size: 0.5em;
}

.card_eslogan {
  border-bottom: 1px solid rgb(0, 126, 164);
}

.borde_r {
  border-right: 1px solid rgb(0, 126, 164);
}

.img-servicios {
  width: 100px;
  height: 100px;
}

.p_empresa {
  line-height: 2;
}

.login {
  border: none;
  line-height: 2;
  background: #f7cc76;
  padding: 0 10px;

  color: #ffffff;
}

#banner {
  width: 100%;
  height: 300px;
  background-image: url("../img/sli03.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
}
#cintillo {
  border-bottom: 1px solid #d6d7d8;
  margin-bottom: 10px;
  background: #fff;
}

#producto_servicio {
  min-height: 500px;
  background: #ffffff;
}

#logo {
  width: 120px;
}

#nosotros {
  background: #fff;
  padding-top: 110px;
}

#img-nosotros {
  width: 100%;
}

#tcolor {
  background: rgba(0, 0, 0, 0.5);
  height: 350px;
}
#productos {
  padding-top: 200px;

  background-image: url("../img/t.png");
  background-repeat: no-repeat;
  background-size: cover;

  color: #fff;

  font-weight: bold;
}

#clientes {
  width: 100%;
  height: 120px;
  text-align: center;
}

.img_clientes {
  width: 100px;
  max-height: 100px;
  display: inline-block;
  margin: 0px 20px 0px 0px;
  opacity: 0.5;
}

#contacto {
  width: 100%;
  background: #d6d7d8;
}

#noticias {
  width: 100%;
  background: rgb(0, 126, 164);
  color: #ffffff;
  height: 200px;
  border-bottom: 2px solid #fff;
}
.img_noticia_media {
  width: 100px;
  height: 100px;
}

.link_navegacion {
  list-style: none;
  text-decoration: none;
  color: #ffffff;
  cursor: pointer;
  margin-left: 0px;
  padding-left: 0px;
}

.link_navegacion li a {
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
}

.ir-arriba {
  display: none;
  padding: 20px;

  color: #ffffff;
  cursor: pointer;
  position: fixed;
  bottom: 50px;
  right: 20px;
}



